{
  "name": "wpez-blocks",
  "version": "4.0.0",
  "license": "MIT",
  "main": "blocks/index.js",
  "scripts": {
    "dev": "cross-env webpack --watch",
    "build": "cross-env NODE_ENV=production webpack -p"
  },
  "devDependencies": {
    "@wordpress/babel-preset-default": "^1.2.0",
    "babel-core": "^6.26.3",
    "babel-eslint": "^8.2.3",
    "babel-loader": "^7.1.4",
    "classnames": "^2.2.5",
    "cross-env": "^5.1.5",
    "css-loader": "^0.28.11",
    "eslint": "^4.19.1",
    "extract-text-webpack-plugin": "^3.0.2",
    "lodash": "4.17.11",
    "node-sass": "^4.9.0",
    "postcss-loader": "^2.1.5",
    "raw-loader": "^0.5.1",
    "sass-loader": "^6.0.7",
    "style-loader": "^0.19.1",
    "webpack": "^3.11.0"
  },
  "dependencies": {
    "jshint": "^2.10.2"
  }
}
